<div class="control is-grouped">
    <p class="control is-expanded">
        <label class="label is-small">Dzień</label>
        <span class="select">
          <select [(ngModel)]="selectedDay">
            <option *ngFor="let d of days" [value]="d">{{d}}</option>
          </select>
        </span>
    </p>
    <p class="control is-expanded">
        <label class="label is-small">Miesiąc</label>
        <span class="select">
          <select [(ngModel)]="selectedMonth" (click)="onSelectClick()">
            <option *ngFor="let m of months; let idx = index;" [value]="idx">{{m}}</option>
          </select>
        </span>
    </p>
    <p class="control is-expanded">
        <label class="label is-small">Rok</label>
        <span class="select">
          <select [(ngModel)]="selectedYear" (click)="onSelectClick()">
            <option *ngFor="let y of years" [value]="y">{{y}}</option>
          </select>
        </span>
    </p>
</div>